#mainWrap .row {
  margin: 0;
}
#mainWrap .row #sidebar-2 {
  padding-left: 0;
  padding-right: 10px;
}
@media screen and (max-width: 700px) {
  #mainWrap .row #sidebar-2 {
    padding-right: 0;
  }
}
#mainWrap .row #sidebar-1 {
  padding-left: 0;
  padding-right: 10px;
}
@media screen and (max-width: 700px) {
  #mainWrap .row #sidebar-1 {
    padding-right: 0;
  }
}
#mainWrap .row #sidebar-2:last-child {
  padding-left: 10px !important;
  padding-right: 0 !important;
}
@media screen and (max-width: 980px) {
  #mainWrap .row #sidebar-2:last-child {
    padding-left: 0 !important;
  }
}
#mainWrap .row #sidebar-1:nth-child(2) {
  padding-left: 10px !important;
  padding-right: 0 !important;
}
#mainWrap .row > :last-child,
#mainWrap .row > #main:nth-child(2) {
  padding-right: 30px !important;
  padding-left: 30px !important;
}
#mainWrap .row .items-row > :last-child {
  padding-right: 0px !important;
  padding-left: 0px !important;
}